.header-logo img{max-width: 400px;  width: 100%;}

.logow{ margin-top:20%; }
.newfoot{ background-color: #b8c7ff; background-color: #262626; padding:50px 0px; }

.fothead{ width: 100%;
    font-size: 16px;
    color: #282a75; color: #fff;
    float: left;
    margin-top: 30px;
    font-weight: 500; }
.newfoot .col-md-3{ padding:0px 30px; }
.bottommap{ width:100%; float:left; text-transform:uppercase; font-weight:400; }
.fotimi img{ margin-top:10px; max-width:120px; }
.fotimi{ width:100%; height:auto; text-align:left; float:left; }
.bolink{ width:100%; float:left; color:#000; margin-top:10px;color: #999; }
.bolink a{ color:#000; font-size:15px; width:100%; float:left;color: #999;  }
.bolink a:hover{ color:#fff; }
.socia a{ width:auto; float:none; display:inline-block; margin-right:15px;      font-size: 20px;color: #999;}

.footb{ background:#282a75; padding:10px 0px; }

.pichpo p{ max-height:130px; overflow:auto;     padding: 0px 15px 0px 0px;}

.pichpo p::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #fff;
}

.pichpo p::-webkit-scrollbar
{
	width: 5px;
	background-color: #fff;
}

.pichpo p::-webkit-scrollbar-thumb
{
	background-color: #ff6600;
	border: 1px solid #ff6600;
}



.copyte{ width:100%; float:left; font-size:18px; color:#818181; }
.copyte a{color:#818181; text-decoration:none; }
.copyte a:hover{color:#fff; text-decoration:none; }
.copyte small{ width:100%; float:left; font-size:12px; color:#818181; line-height: 16px;}

.copytes{ width:100%; float:left; font-size:15px; color:#818181; text-align:right; margin-top:15px; }
.copytes a{color:#818181; text-decoration:none; }
.copytes a:hover{color:#fff; text-decoration:none; }

.slidermain{ margin-top:0px; }

.slidermain .carousel-control-next, .carousel-control-prev{ width:5%;background: no-repeat;  border: none; }

.slidermain .carousel-caption{ bottom:0;  right: 0; left: 0;  padding-top: 10px; padding-bottom: 10px; color: #fff; text-align: center; }
.slidermain .carousel-caption h3{ color:#fff; }
.slidermain{}

.fleetbox{    background: #fff;
    border: solid 1px #ddd;
    margin-bottom: 50px;
    padding: 20px;
    border-radius: 40px; box-shadow: 5px 5px 25px #f1f1f1;}

.fleetslider{ width:100%; height:auto; border-radius: 20px; overflow: hidden;}
.fleedpad{ padding:0; }

.fleetbox{ background:url(../img/fleetbg.jpg) bottom center no-repeat; background-size:cover; }
.fleettext{ width:100%; padding: 0px 0px 0px 50px;}
.fleettext h2{ width:100%; float: left; font-size: 32px; font-weight: bold; color: #292c76;}
.fleettext h6{ width:100%; float: left;font-size: 16px; color: #666;}
.fleettext h6 i{color: #ff6600;}
.fleettext h4{ width:100%; float: left;font-size: 22px; color: #000; margin: 0 0 5px 0;}
.fleettext ul li{font-size: 15px; color: #666; list-style: none; width: 48%; margin-right: 2%; float: left;text-transform: capitalize;}
.fleettext ul{    margin-left: -30px; width: 100%; float: left;}

.midflex {
    display: flex;
    align-items: center;
    justify-content: center;
}
.order1{order:2;}
.order2{order:1;}

.sevicp{ height:auto; display:inline-block; width:100%; }
.sevicp h2{  width:100%; height:auto;  }
.sevicp h3{ width:100%; height:auto; }
.sevicp h4{  width:100%; height:auto; }
.sevicp p{ width: 100%;  height:auto; font-size: 16px; color: #111;  }
.sevicp ul{margin-left: 0; width: 100%;  display: table-cell;}
.sevicp li{ font-size: 16px !important;  color: #111 !important; margin-bottom: 10px;}

.img-left{ float: left;
    width: 100%;
    max-width: 700px !important;
    margin: 0px 50px 50px 0px;
    border-radius: 100px 0px 100px 0px;
    border: solid 15px #fff;
    box-shadow: 8px 8px 25px #f1f1f1;     padding: 0;}
.img-right{ float: right;
    width:100%;
    max-width: 700px !important;
    margin: 0px 0px 50px 50px;
    border-radius: 100px 0px 100px 0px;
    border: solid 15px #fff;
    box-shadow: 8px 8px 25px #f1f1f1;     padding: 0;}

.bggrey{ background:#f1f1f1; }

.raio{        display: inline-block !important;
        opacity: 2 !important;
        width: auto !important;
        visibility: visible !important; height: 20px !important;
    width: 20px !important;}


.file-upload {
  background-color: #ffffff;
  width: 600px;
  margin: 0 auto;
  padding: 20px;
}

.file-upload-btn {
  width: 100%;
  margin: 0;
  color: #fff;
  background: #1FB264;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #15824B;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #1AA059;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.file-upload-btn:active {
  border: 0;
  transition: all .2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

.image-upload-wrap {
  margin-top: 20px;
  border: 1px dashed #292c76;
  position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
  background-color: #292c76;
  border: 1px dashed #ffffff;
}

.image-title-wrap {
  padding: 0 15px 15px 15px;
  color: #222;
}

.drag-text {
  text-align: center;
}

.drag-text h3 {
  font-weight: 100;
    text-transform: uppercase;
    color: #15824B;
    padding: 60px 0;
    font-weight: 100;
    text-transform: none;
    color: #fff;
    padding: 30px 0 30px 0;
    background-color: #292c76;
    margin: 0;
}

.file-upload-image {
  max-height: 200px;
  max-width: 200px;
  margin: auto;
  padding: 20px;
}

.remove-image {
  width: 200px;
  margin: 0;
  color: #fff;
  background: #cd4535;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #b02818;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.remove-image:hover {
  background: #c13b2a;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all .2s ease;
}


.cities{text-align:center;}
.cities p{ text-align:center; }
.cities p a{ padding:5px 10px; background:#fff; margin-bottom:5px; display:inline-block; }
.cities p a:hover{ background:#000; color:#fff; }
.cities p .active{ background:#ff6a06; color:#fff;}

.floating_btn_1 {
   bottom: 22%;
    /* transform: rotate(-90deg); */
    right: 20px;
    width: auto;
    text-align: center;
    width: auto;
    text-align: center;
    background: #25d366 !important;
    padding: 8px;
    font-size: 20px;
    position: fixed;
    border-radius: 25px;
    height: 50px;
    width: 50px;
    line-height: 35px;  z-index: 9999;
}

.floating_btn_1:hover {
    background: #ea2630 !important;
}

.floating_btn_1 a{ color:#fff; text-decoration:none;}



.floating_btn_2 {
   bottom: 32%;
    /* transform: rotate(-90deg); */
    right: 20px;
    width: auto;
    text-align: center;
    width: auto;
    text-align: center;
    background: #ea2630 !important;
    padding: 8px;
    font-size: 20px;
    position: fixed;
    border-radius: 25px;
    height: 50px;
    width: 50px;
    line-height: 35px; z-index: 9999;
}

.floating_btn_2:hover {
    background: #000 !important;
}

.floating_btn_2 a{ color:#fff; text-decoration:none;}

.blogpoing{}
.blogpoing h1{font-size:36px !important; font-weight:600; color:#000; color: #ff6600; width:100%; margin-bottom:0px !important;}
.blogpoing h2{font-size:32px !important; font-weight:600; color:#000; color: #292c76; width:100%; margin-bottom:0px !important;}
.blogpoing h3{font-size:28px !important; font-weight:600; color:#000; color: #292c76; width:100%; margin-bottom:0px !important;}
.blogpoing h4{font-size:24px !important; font-weight:600; color:#000; color: #292c76; width:100%; margin-bottom:0px !important;}
.blogpoing h5{font-size:20px !important; font-weight:600; color:#000; color: #292c76; width:100%; margin-bottom:0px !important;}

.blogpoing .blog-img img {
    border-radius: 0; margin-bottom:0px;
    width: 100% !important;}
.blogpoing .blog-img {
   margin-bottom:10px!important;}
   
   
  .bookbutton {
 font-size: 14px;
    /* display: none; */
    background-color: var(--theme-color);
    padding: 9px 15px 9px 20px;
    position: fixed;
    bottom: 14%;
    right: 0px;
    color: white;
    border-radius: 3px 0px 0px 3px;
    z-index: 999;
}
.bookbutton:hover{
    color: #fff;
}
.bookbutton .far{
    margin-left: 6px;
}

@media(max-width:500px) and (min-width:50px){
	.slidermain { margin-top: 120px;}
	.slidermain .carousel-caption h3 {color: #fff; font-size: 13px; margin: 0;}
	.menu-area .col-auto{ width:75%; }
	.slidermain .carousel-control-next, .carousel-control-prev {
    width: 10%;
    background: no-repeat;
    border: none;
}
.order1{order:1;}
.order2{order:2;}
.fleettext {
    width: 100%;
    padding: 20px 0px 20px 0px;
    float: left;
}
.fleettext ul li {
    font-size: 15px;
    color: #666;
    list-style: none;
    width: 100%;
    margin-right: 0;
    float: left;
}

/*.header-info.style2 .header-info_icon {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: var(--theme-color);
    text-align: center;
    border-radius: 50%;
    margin-right: 15px;
}


.header-info_icon img{height: 15px;}
.header-info.style2 .header-info_link { font-size: 18px;}*/


}